---
Tournament:
  name: Gulf South Regional Tournament
  short name: Gulf South Regional
  location: Pearl River Community College
  state: MS
  level: Regionals
  division: B
  year: 2019
  date: 2019-02-16
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Boomilever
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Fossils
- name: Heredity
- name: Herpetology
- name: Potions and Poisons
- name: Solar System
- name: Write It Do It
Teams:
- number: 3
  school: Pearl River Central Middle School
  state: MS
- number: 8
  school: Ocean Springs Elementary School
  state: MS
- number: 9
  school: North Woolmarket Middle School
  suffix: A
  state: MS
- number: 10
  school: d'Iberville Middle School
  state: MS
- number: 11
  school: St. Patrick Catholic High School
  state: MS
- number: 12
  school: North Woolmarket Middle School
  suffix: B
  state: MS
- number: 14
  school: Purvis Middle School
  state: MS
- number: 17
  school: Oak Grove Middle School
  state: MS
Placings:
- team: 3
  event: Anatomy and Physiology
  place: 6
- team: 3
  event: Battery Buggy
  participated: true
- team: 3
  event: Boomilever
  place: 4
- team: 3
  event: Crime Busters
  place: 5
- team: 3
  event: Density Lab
  place: 3
- team: 3
  event: Disease Detectives
  place: 2
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Elastic Launched Glider
  place: 6
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Herpetology
  place: 2
- team: 3
  event: Potions and Poisons
  place: 1
- team: 3
  event: Solar System
  place: 4
- team: 3
  event: Write It Do It
  place: 7
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Battery Buggy
  place: 2
- team: 8
  event: Boomilever
  place: 2
- team: 8
  event: Crime Busters
  place: 3
- team: 8
  event: Density Lab
  place: 8
- team: 8
  event: Disease Detectives
  place: 3
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Elastic Launched Glider
  place: 4
- team: 8
  event: Fossils
  place: 7
- team: 8
  event: Heredity
  place: 7
- team: 8
  event: Herpetology
  place: 3
- team: 8
  event: Potions and Poisons
  place: 5
- team: 8
  event: Solar System
  place: 8
- team: 8
  event: Write It Do It
  place: 4
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Battery Buggy
  place: 3
- team: 9
  event: Boomilever
  place: 1
- team: 9
  event: Crime Busters
  place: 1
- team: 9
  event: Density Lab
  place: 2
- team: 9
  event: Disease Detectives
  place: 6
- team: 9
  event: Dynamic Planet
  place: 8
- team: 9
  event: Elastic Launched Glider
  place: 1
- team: 9
  event: Fossils
  place: 4
- team: 9
  event: Heredity
  place: 2
- team: 9
  event: Herpetology
  place: 8
- team: 9
  event: Potions and Poisons
  place: 8
- team: 9
  event: Solar System
  place: 1
- team: 9
  event: Write It Do It
  place: 8
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Battery Buggy
  place: 1
- team: 10
  event: Boomilever
  place: 3
- team: 10
  event: Crime Busters
  place: 4
- team: 10
  event: Density Lab
  place: 4
  tie: true
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Elastic Launched Glider
  place: 2
- team: 10
  event: Fossils
  place: 1
- team: 10
  event: Heredity
  place: 1
- team: 10
  event: Herpetology
  place: 7
- team: 10
  event: Potions and Poisons
  place: 4
- team: 10
  event: Solar System
  place: 6
- team: 10
  event: Write It Do It
  place: 1
- team: 11
  event: Anatomy and Physiology
  place: 2
- team: 11
  event: Battery Buggy
  participated: true
- team: 11
  event: Boomilever
  place: 6
- team: 11
  event: Crime Busters
  place: 8
- team: 11
  event: Density Lab
  place: 1
- team: 11
  event: Disease Detectives
  place: 4
- team: 11
  event: Dynamic Planet
  place: 5
  tie: true
- team: 11
  event: Elastic Launched Glider
  place: 5
- team: 11
  event: Fossils
  place: 5
- team: 11
  event: Heredity
  place: 5
- team: 11
  event: Herpetology
  place: 5
- team: 11
  event: Potions and Poisons
  place: 3
- team: 11
  event: Solar System
  place: 5
- team: 11
  event: Write It Do It
  place: 3
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Battery Buggy
  place: 5
- team: 12
  event: Boomilever
  place: 7
- team: 12
  event: Crime Busters
  place: 2
- team: 12
  event: Density Lab
  place: 6
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 7
- team: 12
  event: Elastic Launched Glider
  place: 3
- team: 12
  event: Fossils
  place: 6
- team: 12
  event: Heredity
  place: 4
- team: 12
  event: Herpetology
  place: 4
- team: 12
  event: Potions and Poisons
  place: 2
- team: 12
  event: Solar System
  place: 3
- team: 12
  event: Write It Do It
  place: 6
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Battery Buggy
  participated: false
- team: 14
  event: Boomilever
  participated: false
- team: 14
  event: Crime Busters
  place: 6
- team: 14
  event: Density Lab
  place: 7
- team: 14
  event: Disease Detectives
  place: 8
- team: 14
  event: Dynamic Planet
  place: 3
- team: 14
  event: Elastic Launched Glider
  participated: false
- team: 14
  event: Fossils
  participated: false
- team: 14
  event: Heredity
  participated: false
- team: 14
  event: Herpetology
  place: 1
- team: 14
  event: Potions and Poisons
  place: 7
- team: 14
  event: Solar System
  place: 2
- team: 14
  event: Write It Do It
  place: 5
- team: 17
  event: Anatomy and Physiology
  place: 7
- team: 17
  event: Battery Buggy
  place: 4
- team: 17
  event: Boomilever
  place: 5
- team: 17
  event: Crime Busters
  place: 7
- team: 17
  event: Density Lab
  place: 4
  tie: true
- team: 17
  event: Disease Detectives
  place: 7
- team: 17
  event: Dynamic Planet
  place: 5
  tie: true
- team: 17
  event: Elastic Launched Glider
  participated: false
- team: 17
  event: Fossils
  place: 3
- team: 17
  event: Heredity
  place: 6
- team: 17
  event: Herpetology
  place: 6
- team: 17
  event: Potions and Poisons
  place: 6
- team: 17
  event: Solar System
  place: 7
- team: 17
  event: Write It Do It
  place: 2
